# systemd-specific settings for rmilter

.include /etc/rmilter/rmilter.conf.common

bind_socket = unix:/run/rmilter/rmilter.sock;

# include user's configuration
.try_include /etc/rmilter.conf.local
.try_include /etc/rmilter.conf.d/*.conf
.try_include /etc/rmilter/rmilter.conf.local
.try_include /etc/rmilter/conf.d/*.conf
